RubyGems Navigation menu

warden_omniauth-jonrowe 0.3.1

A warden adapter for omniauth

Versions:

  1. 0.3.1 - June 23, 2016 (9.5 KB)
  2. 0.3.0 - June 23, 2016 (9.5 KB)
  3. 0.2.1 - October 23, 2012 (8.5 KB)
  4. 0.2.0 - October 17, 2012 (8.5 KB)

Runtime Dependencies (2):

  • omniauth ~> 1.1
  • warden >= 0.9
  • Development Dependencies (1):

  • bundler >= 1.0.0
  • Owners:

    Authors:

    • Daniel Neighman, Jon Rowe

    SHA 256 checksum:

    51c1065e11246506fb6171ded9f0fb34065b25d4fca05c4021376b7f7bcbf938

    Total downloads 6,277

    For this version 1,360

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 0

    Required Rubygems Version: >= 1.3.6

    Links: